
{% extends "!footer.html" %}
{% block extrafooter %}

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
    <img alt="Creative Commons Licence" 
         style="border-width:0" 
         src="https://i.creativecommons.org/l/by/4.0/88x31.png" />
</a>
<br />
<span xmlns:dct="http://purl.org/dc/terms/" 
      property="dct:title">
          Taranta Documentation
</span> 
by 
<a xmlns:cc="http://creativecommons.org/ns#" 
   href="#" 
   property="cc:attributionName" 
   rel="cc:attributionURL">
       Max-IV Instite - SKA
</a>
is licensed under a 
<a rel="license" 
   href="http://creativecommons.org/licenses/by/4.0/">
      Creative Commons Attribution 4.0 International License
</a>.
<br />Based on a work at 
<a xmlns:dct="http://purl.org/dc/terms/" 
   href="https://gitlab.com/tango-controls/web/taranta" 
   rel="dct:source">
   gitlab.com/tango-controls/web/taranta
</a>.

{% endblock %}





